package br.senacpos.turma02;
public class MyLogger {

   public MyLogger() {}

   public void info( String msg ) {
      System.out.println( msg );
   }

   public void error( String msg ) {
     error( msg, null );
   }
  
   public void error( String msg, Throwable t ) {
      System.err.println( "ERROR: " + msg );
      if ( t != null ) {
        t.printStackTrace();
      }
   }
}
